.sidebar {
    width: 290px;
    height: 100%;
    background: #4b4276;
    padding: 30px 0px;
    position: fixed;
}

.sidebar .form-inline {
    flex-flow: nowrap;
}

.sidebar .form-inline .form-control {
    background-color: #4b4276;
    border: 1px solid #4b4276;
    color: white;
    width: 189px;
}

.sidebar .form-inline .btn {
    color: white;
    width: 40px;
    margin-right: 20px;
}

.sidebar .name-profile {
    margin-top: 20px;
}

.sidebar .name-profile h6{
    color: white;
    margin-bottom: 0px;
}

.sidebar .name-profile p{
    color: black;
    font-size: small;
    font-weight: 600;
}

h6 {
    color: white;
    font-weight: 700;
}

p {
    color: white;
    font-size: 11px;
    font-weight: bold;
}

ul {
    margin-top: 40px;
    margin-left: -19px;
}

h4 {
    font-size: medium;
    font-weight: 700;
}
.sidebar a{
    font-size: medium;
    color: white;
    display: block;
    text-decoration: none;
    line-height: 45px;
}